Advanced roadmap - Error #431

On pie graph labels are truncated
2011-02-28 00:24 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2011-02-28
Priority: Normal Due date: 2011-02-28
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Graphics Estimated time: 0.00 hour
Target version: Advanced roadmap 0.4.0

Source: Redmine version:

Detected on version:

Description

The pie graph must be wider.

Related issues:

Related to Advanced roadmap - Feature #427: Add pie chart to total Resolved 2011-02-26 2011-02-27

Associated revisions

Revision f12fb09e - 2011-02-27 23:25 - Emilio Gonzalez Montaina
#431

o Make the pie chart wider.

History

#1 - 2011-02-28 00:29 - Emilio Gonzalez Montafia
- Due date set to 2011-02-28
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
